Many of the travis-rubies builds are failing

…and as a result, the latest Ruby 2.7.4 et. al. is not available on Ubuntu for Intel at least:
https://rubies.travis-ci.org/

So, I’ve filed a support ticket, and this github issue:

…wherein I posit that the answer might be found here:

e.g., keys.gnupg.net is no longer available and you have to look elsewhere :wink:

Update: this has been fixed - at least, Ruby 2.7.4 is now available on Ubuntu for Intel.

Imprint